Your API account
Plan & credits
Your plan, rate limit, account slots and credit balance.
GET/v1/accountFree
Request
curl https://api.xautodm.com/v1/account \ -H "Authorization: Bearer $XAUTODM_API_KEY"
Response
Response
{
"data": { "plan": "starter", "env": "live", "rate_limit_per_sec": 10,
"seats": { "used": 2, "allowed": 10 },
"credits": { "remaining": 4900000, "monthly": 4900000, "purchased": 0 } },
"meta": { "credits_charged": 500, "credits_remaining": 49500, "request_id": "req_..." }
}Errors use one shape for every endpoint. See errors and rate limits.